Bug 1007946 - "Run VM" action-button tool-tip is not translated
"Run VM" action-button tool-tip is not translated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: nobody nobody
Yuko Katabami
i18n
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 11:35 EDT by Einav Cohen
Modified: 2016-02-10 14:00 EST (History)
9 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"Run VM" is fixed in Zanata (44.35 KB, image/png)
2013-09-14 17:58 EDT, Yuko Katabami
no flags Details
"Run VM" fixed in User Portal (400.91 KB, image/x-xcf)
2013-09-25 01:47 EDT, Yuko Katabami
no flags Details

  None (edit)
Description Einav Cohen 2013-09-13 11:35:08 EDT
originally reported in https://bugzilla.redhat.com/show_bug.cgi?id=950942#c22
see attachment 790285 [details].
"Run VM" (document: userportal.ApplicationConstants, Resource ID: "runVm") is not translated.
Comment 1 Einav Cohen 2013-09-13 11:36:28 EDT
@Yuko - issue was originally reported in pt-BR, however can you please verify that this string is appropriately translated in all locales?
Thanks.
Comment 2 Yuko Katabami 2013-09-13 19:50:56 EDT
(In reply to Einav Cohen from comment #1)
> @Yuko - issue was originally reported in pt-BR, however can you please
> verify that this string is appropriately translated in all locales?
> Thanks.

Hi Einav,

I have confirmed in Zanata that the string "Run VM" (document: userportal.ApplicationConstants, Resource ID: "runVm") is translated appropriately in 5 other locales.

de-DE VM ausführen
es-ES Ejecutar MV
fr-FR Exécuter VM
ja-JP 仮想マシンを実行
zh-CN 运行虚拟机

Translation matches the same string in Document: LocalizedEnums, Resource ID: VdcActionType___RunVm.

In pt-BR, it should be "Executar MV".
I will ask Leticia to fix it on Monday and once it is done, will move the status to POST.
Comment 3 Yuko Katabami 2013-09-14 17:58:47 EDT
Created attachment 797744 [details]
"Run VM" is fixed in Zanata
Comment 4 Yuko Katabami 2013-09-14 18:00:27 EDT
It has been fixed in Zanata.
Screenshot is attached.

Thank you.
Comment 5 Yuko Katabami 2013-09-25 01:47:27 EDT
Created attachment 802561 [details]
"Run VM" fixed in User Portal
Comment 6 Yuko Katabami 2013-09-25 01:48:06 EDT
Verified the fix. Moving to VERIFIED.
Comment 7 Itamar Heim 2014-01-21 17:28:28 EST
Closing - RHEV 3.3 Released
Comment 8 Itamar Heim 2014-01-21 17:28:31 EST
Closing - RHEV 3.3 Released
Comment 9 Itamar Heim 2014-01-21 17:31:24 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.